%define name	dhcping
%define version	1.2
%define release %mkrel 8

Summary:	Dhcp daemon ping program
Name:           %{name}
Version:        %{version}
Release:        %{release}
License:        BSD
Group:		Networking/Other
URL:		http://www.mavetju.org/unix/general.php
Source:         http://www.mavetju.org/download/%{name}-%{version}.tar.bz2
BuildRoot:      %{_tmppath}/%{name}-buildroot

%description
This small tool let you perform a dhcp-request to find out
if a dhcp-server is still running.

%prep

%setup -q

%build

%configure2_5x

%make

%install
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot}

%makeinstall

%clean
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc CHANGES CONTACT
%{_bindir}/*
%{_mandir}/*/*


%changelog
* Sat Aug 05 2006 Olivier Thauvin <nanardon@mandriva.org> 1.2-8mdv2007.0
+ Revision: 53245
- rebuild
- Import dhcping


* Tue Dec 20 2005 Olivier Thauvin <nanardon@mandriva.org> 1.3-7mdk
- %%mkrel
- rebuild

* Mon Nov 29 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 1.2-6mdk
- make it rpmbuildupdate aware

* Sun May 16 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 1.2-5mdk
- use macros

* Thu Jan 16 2003 Oden Eriksson <oden.eriksson@kvikkjokk.net> 1.2-4mdk
- mr lint fixes

* Thu Jan 16 2003 Oden Eriksson <oden.eriksson@kvikkjokk.net> 1.2-3mdk
- build release

* Sat Aug  3 2002 Oden Eriksson <oden.eriksson@kvikkjokk.net> 1.2-2mdk
- rebuilt with latest system compiler

* Wed Jun 12 2002 Oden Eriksson <oden.eriksson@kvikkjokk.net> 1.2-1mdk
- initial cooker contrib
